Muy a mi pesar

Muy a mi pesar me veo obligado a Instalar Firefox 3.0. Resulta que cuando salio, lo probe y honestamente no me gusto el diseño y todo el entorno, la barra de direcciones y las “sugerencias”, pero como todo el mundo esta diseñando sus paginas para Browsers de este tipo, Firefox 3 y Google Chrome, pues ya me veo obligado.

El problema no es realmente la actualización del Browser, el problema esta en los Add-ons que yo utilizo pues no todos son compatibles con Firefox 3, por lo que probablemente dejaré de usar varios de los 9 que tengo instalados, entonces este es mi último post desde Firefox 2.0.18. Lo Extrañare!!!

Post Data: Resulta que no he podido actualizar muy seguido este blog pues he estado concentrado en SHITO y en MANEKO, pero actualizaré contenido pronto. Saludos.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s